<template>
  <el-button @click="goMain">Back</el-button>
</template>

<script>
export default {
  methods: {
    goMain() {
      this.$router.push({
        name: 'main',
        query: {
          ...this.$route.query,
        },
      })
    },
  },
}
</script>
